@import "https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700";
section.home-header { background-color: #FCFBEC; background-repeat: no-repeat; min-height: 570px; padding-bottom: 50px; 
/*padding-top: 115px; */
 padding-top: 190px;   
}
@media (min-width: 768px) { section.home-header { /*background-size: auto 90%; background-position: 95% bottom;*/ } }
@media (min-width: 992px) { section.home-header { /*min-height: 740px; background-size: auto 95%; background-position: 51.5% 218%;*/ } }
section.home-header .lead { font-size: 6.4vw; font-family: "Montserrat", "Helvetica", arial, system; font-weight: bold; margin: 0 0 50px; }
@media (min-width: 768px) { section.home-header .lead { font-size: 32px; } }
@media (min-width: 992px) { section.home-header .lead { margin-top: 0px; } }
section.home-header .lead a.button { display: inline-block; margin-top: 5vw;transition: all ease-in-out .4s; }
@media (min-width: 768px) { section.home-header .lead a.button { margin-top: 10px; padding-left: 75px; padding-right: 75px; } }
@media (min-width: 992px) { section.home-header .lead a.button {
    font-size: 13px;
    padding: 14px 25px;
    text-align: center;
} }
section.home-header .lead .select { position: relative;}
section.home-header .lead .select select { background: transparent; background-image: url("assets/images/down-arrow.png"); background-repeat: no-repeat; background-size: auto 40%; background-position: right 10px; border: none; outline: none; border-radius: 0; font-family: "Montserrat", "Helvetica", arial, system; font-style: italic; font-weight: normal; border-bottom: 1px solid #FCD418; margin-right: 10px; padding: 0; font-size: 4.8vw; width: inherit; max-width: inherit; -webkit-appearance: none; }
@media (min-width: 768px) { section.home-header .lead .select select { background-position: right 15px; font-size: 30px; } }
section.home-header .lead.job-seeker-lead { /*width: 90%;*/ }
@media (min-width: 992px) { section.home-header .lead.job-seeker-lead { /*width: 280px; position: absolute; top: 0;*/ } }
section.home-header .lead.talent-seeker-lead { /*width: 80%;*/ }
@media (min-width: 992px) { section.home-header .lead.talent-seeker-lead { /*width: 280px; position: absolute; right: 0; top: 0;*/ } }
section.home-header .lead {
    font-size: 32px;
}
section.home-header p {
    color: #000;
    font-size: 20px;
    line-height: 45px;
    text-transform: none;
    font-weight:700;
}
select#functional_area_id {
    font-weight: 400;
}
a.button {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 2vw;
    color: #000;
    display: inline-block;
    font-size: 5vw;
    font-weight: bold;
    outline: medium none;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
	font-size:20px;
}
.select > input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: currentcolor currentcolor #FCD418;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
}
.select > input::placeholder, section.home-header .lead .select select {
    font-size: 18px;
}
section.home-header .lead .select input[type="text"]
{
width:45%;
}
.selectfirst
{
float: left;
width: 38%;
}
.customcaption
{
/*display: flex;*/
  /*justify-content: center;
  align-items: center;*/
  min-height:475px;
  width: 100%;
  /*border: 2px dashed #f69c55;*/
}
/* 24-jun-2021 Commented code */
/*.customcaption h2
{
    text-transform: uppercase;
    vertical-align: middle;
	color:#1d0c04;
	font-size:50px;
}*/
/* 24-jun-2021 add code */
.customcaption h2
{
    text-transform: uppercase;
    /*vertical-align: middle;*/
    color:#000;
    font-size:91px;
    line-height: 65px
}
section.home-header .col-md-5 {
    padding: 0;
    position: absolute;
    right: 50px;
    bottom: 25px;
}
section.home-header {
    position: relative;
}
.customcaption {
 
    padding: 170px 4em;
}
.et_pb_image {
    position: absolute;
    top: -170px;
    max-width: 440px;
}
.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
}
.et_pb_image img {
    position: relative;
}
.et_pb_image.image-two {
    top: 265px;
    right: 0;
    max-width: 400px;
}
/*.et_parallax_bg_wrap {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.et_parallax_bg {
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}*/
.et_pb_image.image-two {
    position: absolute;
    right: 20px;
    top: 255px;
    z-index: 1;
}
section.et_parallax_bg_wrap {
    padding-bottom: 0;
}
.image-two img {
    width: 450px;
}
.banner-caption .image-one img {
    width: 100%;
}
.banner-caption .image-one {
    position: absolute;
    top: -170px;
}
.col-md-7.col-sm-7.banner-text {
    padding: 0 0 0 190px;
}
.et_parallax_bg::before
{
background: #000 none repeat scroll 0 0!important;
}
.dashboard-gravity-list.with-icons ul li {
    color: #fff;
	font-weight:bold;
	font-size:16px;
}
.col-md-7.col-sm-7.banner-text {
    padding: 0px 0 0 100px;
}
.dashboard-gravity-list p {
    font-size: 13px;
    margin: 0 auto 5px;
}
.dashboard-gravity-list ul li
{
padding:15px 35px;
}
.bl-orange
{
background-color:#FFF6D9;
}
.bl-orange h2, .bl-orange h3 
{
color:#1d0c04;
}
.bl-grey
{
background-color:#F8F8FF;
}
.bl-grey h2, .bl-grey h3 
{
color:#1d0c04;
}
.clients-candidates .call-to-act-caption
{
min-height:410px;
}
.clients-candidates .call-to-act-caption h3
{
line-height:26px;
}
section.home-header p {
    vertical-align: middle;
    display: inline-block;
}
section.home-header .lead .select {
    position: relative;
    display: inline-block;
}
section.home-header .lead .select {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
select#choose-cityyy {
    margin: 0 0 0 9px;
}
section.home-header .lead a.button:hover {
    background-color: #f4d420;
    color: #fff;
}
section.call-to-act .about-head {
    font-family: Helvetica neue Bold !important;
}
.clients-candidates .call-to-act-caption {
    min-height: 100%;
    padding:130px 8rem 110px;
    margin-left: auto;
    /* padding-left: 1.75rem; */
    box-sizing: border-box;
    height: 100%;
    /* padding-right: 1.75rem; */
    float: left;
    width: 100%;
        line-height: normal;
}
.clients-candidates .call-to-act-caption h2 {
    position: relative;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.clients-candidates .call-to-act-caption h2:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 5px;
    background-color: #f4d420;
    content: " ";
}
.clients-candidates .container-fluid {
    display: flex;
    flex-wrap: wrap;
}


@media(min-width:1600px) {
html h2.customcaption_1 {
    font-size: 80px;
    margin-bottom: 20px;
}


}


@media(max-width:991px){
    .call-to-act-caption {
    padding: 2em 0em;
    min-height: auto;
}
.whatexpected_inner .no-padd {
    max-height: initial;
    min-height: auto;
}
.customcaption {
    padding: 60px 0em 0;
}
.full-blog {
    margin: 0 0 25px;
}
section.home-header .col-md-5 {
    padding: 0 20px;
    position: static;
}
span.lookin {
    margin: 0;
}
section.home-header .col-md-4.first-form {
    padding: 0 0 0 12px;
}
}
@media(max-width:767px){
    
[data-aos^="fade"][data-aos^="fade"].aos-animate {
    opacity: 1;
    transform: translateZ(0);
}
[data-aos][data-aos][data-aos-easing="ease"], body[data-aos-easing="ease"] [data-aos] {
    transition-timing-function: ease;
}
[data-aos][data-aos][data-aos-duration="1000"], body[data-aos-duration="1000"] [data-aos] {
    transition-duration: 2s;
}
[data-aos^="fade"][data-aos^="fade"] {
    opacity: 0;
    transition-property: opacity, transform;
}
.et_pb_image.image-two {
    position: relative;
    right: -90px;
    top: -113px;
}
element.style {
}
[data-aos^="fade"][data-aos^="fade"].aos-animate {
    opacity: 1;
    transform: translateZ(0);
}
[data-aos][data-aos][data-aos-easing="ease"], body[data-aos-easing="ease"] [data-aos] {
    transition-timing-function: ease;
}
[data-aos][data-aos][data-aos-duration="1000"], body[data-aos-duration="1000"] [data-aos] {
    transition-duration: 2s;
}
[data-aos^="fade"][data-aos^="fade"] {
    opacity: 0;
    transition-property: opacity, transform;
}
.banner-caption .image-one {
    position: relative;
    top: -140px;
}
.et_pb_image.image-two {
   position: static;
    margin: -220px 0 0;
}
.col-md-6.col-sm-6.banner-text {
    padding: 0;
}
.dashboard-gravity-list.with-icons ul li {
    padding-left: 0;
}
.call-to-act-caption {
    padding: 2em 0em 6em;
}
.indestries .main-heading {
    text-align: left;
}
.customcaption h2 {
    font-size: 40px;
}
section.home-header .col-md-5 {
    padding: 0 15px;
    position: absolute;
    right: inherit;
    bottom: 25px;
    width: 100%;
    left:0px;
    max-width: 100%;
}
span.lookin {
    margin: 0;
}
section.home-header .col-md-4.first-form {
    padding: 0 0 0 17px;
}
.image-two img {
    width: 100%;
}
.banner-text.indestries {
    margin: 60px 0 0;
}
.clients-candidates .container-fluid {
    padding: 0;
}
}
@media(max-width:767px){
    .clients-candidates .call-to-act-caption {
    padding:70px 0rem 70px;
}


}
/* About us page */
h2.customcaption_1 {
    text-transform: capitalize;
    vertical-align: middle;
    color: #1d0c04;
    font-size: 64px;
    margin-left: 25%;
}

@media(max-width: 599px){
    .call-to-act-caption h2.customcaption_1 {
    margin-left:0%;
    font-size:40px;
}
 html .home-header .col-md-6.first-form {
    padding: 0;
}

 section.home-header .col-md-5 {
    padding: 0 0px;
}

}
@media(max-width:480px){
    .call-to-act-caption h2.customcaption_1 {
    font-size:30px;
}
section.home-header {
    position: relative;
    background-image: url(../img/mobile-home-image.png) !important;
}

}


@media(max-width:375px){

section.home-header {
    background-image: url(../img/monile-small-img.png) !important;
}

}

